from slic.devices.general.motor import Motor
from gp_exp.jj_device_def import SlitUnitCenterWidthJJ

OWIS = Motor("SARES30-MOBI1:MOT_6")  # small OWIS linear stage

Newport_large = Motor("SARES30-MOBI1:MOT_5")

slitsjj = SlitUnitCenterWidthJJ("SARES30-MOBI2", motor_naming="MOT")
